2025-10-23 12:14:36,727 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:14:36,727 - INFO - ya.test - pytest_runtest_setup: test_copy_table[table_ttl_Datetime-pk_types16-all_types16-index16-Datetime--]
2025-10-23 12:14:36,728 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:14:36,728 - INFO - ya.test - pytest_runtest_setup: Test setup
2025-10-23 12:14:36,731 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out
2025-10-23 12:14:36,731 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err
2025-10-23 12:14:36,732 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0021c3/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:14:36,734 - DEBUG - ya.test - execute: Command pid: 1943384
2025-10-23 12:14:37,600 - DEBUG - ya.test - _save_outputs: Command (pid 1943384) rc: 0
2025-10-23 12:14:37,601 - DEBUG - ya.test - _save_outputs: Command (pid 1943384) elapsed time (sec): 0.8646175861358643
2025-10-23 12:14:37,602 - DEBUG - ya.test - _save_outputs: Command (pid 1943384) idrss: 0
2025-10-23 12:14:37,602 - DEBUG - ya.test - _save_outputs: Command (pid 1943384) inblock: 0
2025-10-23 12:14:37,602 - DEBUG - ya.test - _save_outputs: Command (pid 1943384) isrss: 0
2025-10-23 12:14:37,603 - DEBUG - ya.test - _save_outputs: Command (pid 1943384) ixrss: 0
2025-10-23 12:14:37,603 - DEBUG - ya.test - _save_outputs: Command (pid 1943384) majflt: 0
2025-10-23 12:14:37,603 - DEBUG - ya.test - _save_outputs: Command (pid 1943384) maxrss: 476872
2025-10-23 12:14:37,604 - DEBUG - ya.test - _save_outputs: Command (pid 1943384) minflt: 45204
2025-10-23 12:14:37,604 - DEBUG - ya.test - _save_outputs: Command (pid 1943384) msgrcv: 0
2025-10-23 12:14:37,604 - DEBUG - ya.test - _save_outputs: Command (pid 1943384) msgsnd: 0
2025-10-23 12:14:37,605 - DEBUG - ya.test - _save_outputs: Command (pid 1943384) nivcsw: 188
2025-10-23 12:14:37,605 - DEBUG - ya.test - _save_outputs: Command (pid 1943384) nsignals: 0
2025-10-23 12:14:37,605 - DEBUG - ya.test - _save_outputs: Command (pid 1943384) nswap: 0
2025-10-23 12:14:37,605 - DEBUG - ya.test - _save_outputs: Command (pid 1943384) nvcsw: 14
2025-10-23 12:14:37,606 - DEBUG - ya.test - _save_outputs: Command (pid 1943384) oublock: 8
2025-10-23 12:14:37,606 - DEBUG - ya.test - _save_outputs: Command (pid 1943384) stime: 0.21778799999999998
2025-10-23 12:14:37,606 - DEBUG - ya.test - _save_outputs: Command (pid 1943384) utime: 0.558643
2025-10-23 12:14:37,607 - DEBUG - ya.test - _save_outputs: Command (pid 1943384) wtime: 0.868
2025-10-23 12:14:37,607 - DEBUG - ya.test - _save_outputs: Command (pid 1943384) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:14:37,608 - DEBUG - ya.test - _save_outputs: Command (pid 1943384) errors:

2025-10-23 12:14:37,608 - ERROR - ydb.tests.sql.lib.test_base - setup_class: Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:14:37,724 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0021c3/ydb/apps/ydbd/ydbd
2025-10-23 12:14:37,726 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/65042
2025-10-23 12:14:37,728 - DEBUG - ydb.tests.library.harness.kikimr_runner - start: Working directory: /home/runner/.ya/build/build_root/9bm4/0021c3/r3tmp/kikimr_cluster_mjxg7s5t
2025-10-23 12:14:37,765 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0021c3/ydb/apps/ydbd/ydbd
2025-10-23 12:14:37,766 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/3389
2025-10-23 12:14:37,767 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/5397
2025-10-23 12:14:37,767 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/29586
2025-10-23 12:14:37,768 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/6261
2025-10-23 12:14:37,770 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.0
2025-10-23 12:14:37,771 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.0
2025-10-23 12:14:37,772 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0021c3/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:14:37,776 - DEBUG - ya.test - execute: Command pid: 1944057
2025-10-23 12:14:38,654 - DEBUG - ya.test - _save_outputs: Command (pid 1944057) rc: 0
2025-10-23 12:14:38,655 - DEBUG - ya.test - _save_outputs: Command (pid 1944057) elapsed time (sec): 0.8773655891418457
2025-10-23 12:14:38,656 - DEBUG - ya.test - _save_outputs: Command (pid 1944057) idrss: 0
2025-10-23 12:14:38,656 - DEBUG - ya.test - _save_outputs: Command (pid 1944057) inblock: 0
2025-10-23 12:14:38,656 - DEBUG - ya.test - _save_outputs: Command (pid 1944057) isrss: 0
2025-10-23 12:14:38,656 - DEBUG - ya.test - _save_outputs: Command (pid 1944057) ixrss: 0
2025-10-23 12:14:38,657 - DEBUG - ya.test - _save_outputs: Command (pid 1944057) majflt: 0
2025-10-23 12:14:38,657 - DEBUG - ya.test - _save_outputs: Command (pid 1944057) maxrss: 484632
2025-10-23 12:14:38,657 - DEBUG - ya.test - _save_outputs: Command (pid 1944057) minflt: 45963
2025-10-23 12:14:38,658 - DEBUG - ya.test - _save_outputs: Command (pid 1944057) msgrcv: 0
2025-10-23 12:14:38,658 - DEBUG - ya.test - _save_outputs: Command (pid 1944057) msgsnd: 0
2025-10-23 12:14:38,658 - DEBUG - ya.test - _save_outputs: Command (pid 1944057) nivcsw: 85
2025-10-23 12:14:38,659 - DEBUG - ya.test - _save_outputs: Command (pid 1944057) nsignals: 0
2025-10-23 12:14:38,659 - DEBUG - ya.test - _save_outputs: Command (pid 1944057) nswap: 0
2025-10-23 12:14:38,659 - DEBUG - ya.test - _save_outputs: Command (pid 1944057) nvcsw: 14
2025-10-23 12:14:38,660 - DEBUG - ya.test - _save_outputs: Command (pid 1944057) oublock: 24
2025-10-23 12:14:38,660 - DEBUG - ya.test - _save_outputs: Command (pid 1944057) stime: 0.266431
2025-10-23 12:14:38,660 - DEBUG - ya.test - _save_outputs: Command (pid 1944057) utime: 0.497465
2025-10-23 12:14:38,665 - DEBUG - ya.test - _save_outputs: Command (pid 1944057) wtime: 0.882
2025-10-23 12:14:38,665 - DEBUG - ya.test - _save_outputs: Command (pid 1944057) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:14:38,666 - DEBUG - ya.test - _save_outputs: Command (pid 1944057) errors:

2025-10-23 12:14:38,666 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0021c3/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk8/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_ttl_Datetime-pk_types16-all_types16-index16-Datetime--/cluster/kikimr_configs"
2025-10-23 12:14:38,667 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0021c3/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/0021c3/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk8/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_ttl_Datetime-pk_types16-all_types16-index16-Datetime--/cluster/node_1/logfile_k60u76ha.log --grpc-port=3389 --mon-port=5397 --ic-port=65042 --module=1
2025-10-23 12:14:38,667 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:1:64 on node localhost:3389/1, disk_size 68719476736
2025-10-23 12:14:38,669 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.1
2025-10-23 12:14:38,670 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.1
2025-10-23 12:14:38,677 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0021c3/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:14:38,681 - DEBUG - ya.test - execute: Command pid: 1944480
2025-10-23 12:14:39,509 - DEBUG - ya.test - _save_outputs: Command (pid 1944480) rc: 0
2025-10-23 12:14:39,510 - DEBUG - ya.test - _save_outputs: Command (pid 1944480) elapsed time (sec): 0.8274819850921631
2025-10-23 12:14:39,510 - DEBUG - ya.test - _save_outputs: Command (pid 1944480) idrss: 0
2025-10-23 12:14:39,511 - DEBUG - ya.test - _save_outputs: Command (pid 1944480) inblock: 0
2025-10-23 12:14:39,511 - DEBUG - ya.test - _save_outputs: Command (pid 1944480) isrss: 0
2025-10-23 12:14:39,511 - DEBUG - ya.test - _save_outputs: Command (pid 1944480) ixrss: 0
2025-10-23 12:14:39,512 - DEBUG - ya.test - _save_outputs: Command (pid 1944480) majflt: 0
2025-10-23 12:14:39,512 - DEBUG - ya.test - _save_outputs: Command (pid 1944480) maxrss: 485512
2025-10-23 12:14:39,512 - DEBUG - ya.test - _save_outputs: Command (pid 1944480) minflt: 46025
2025-10-23 12:14:39,513 - DEBUG - ya.test - _save_outputs: Command (pid 1944480) msgrcv: 0
2025-10-23 12:14:39,513 - DEBUG - ya.test - _save_outputs: Command (pid 1944480) msgsnd: 0
2025-10-23 12:14:39,513 - DEBUG - ya.test - _save_outputs: Command (pid 1944480) nivcsw: 87
2025-10-23 12:14:39,513 - DEBUG - ya.test - _save_outputs: Command (pid 1944480) nsignals: 0
2025-10-23 12:14:39,514 - DEBUG - ya.test - _save_outputs: Command (pid 1944480) nswap: 0
2025-10-23 12:14:39,514 - DEBUG - ya.test - _save_outputs: Command (pid 1944480) nvcsw: 14
2025-10-23 12:14:39,514 - DEBUG - ya.test - _save_outputs: Command (pid 1944480) oublock: 24
2025-10-23 12:14:39,515 - DEBUG - ya.test - _save_outputs: Command (pid 1944480) stime: 0.193831
2025-10-23 12:14:39,515 - DEBUG - ya.test - _save_outputs: Command (pid 1944480) utime: 0.555547
2025-10-23 12:14:39,524 - DEBUG - ya.test - _save_outputs: Command (pid 1944480) wtime: 0.832
2025-10-23 12:14:39,524 - DEBUG - ya.test - _save_outputs: Command (pid 1944480) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:14:39,525 - DEBUG - ya.test - _save_outputs: Command (pid 1944480) errors:

2025-10-23 12:14:39,525 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0021c3/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk8/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_ttl_Datetime-pk_types16-all_types16-index16-Datetime--/cluster/kikimr_configs"
2025-10-23 12:14:39,526 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0021c3/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/0021c3/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk8/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_ttl_Datetime-pk_types16-all_types16-index16-Datetime--/cluster/node_1/logfile_k60u76ha.log --grpc-port=3389 --mon-port=5397 --ic-port=65042 --module=1
2025-10-23 12:14:39,527 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/0021c3/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/0021c3/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk8/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_ttl_Datetime-pk_types16-all_types16-index16-Datetime--/cluster/kikimr_configs/config.yaml', '--node=1', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/0021c3/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk8/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_ttl_Datetime-pk_types16-all_types16-index16-Datetime--/cluster/node_1/logfile_k60u76ha.log', '--grpc-port=3389', '--mon-port=5397', '--ic-port=65042', '--module=1')' in '/home/runner/.ya/build/build_root/9bm4/0021c3/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk8/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_ttl_Datetime-pk_types16-all_types16-index16-Datetime--/cluster/node_1' (no wait)
2025-10-23 12:14:39,530 - DEBUG - ya.test - execute: Command pid: 1944813
2025-10-23 12:14:39,531 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:3389/1
2025-10-23 12:14:39,533 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.2
2025-10-23 12:14:39,534 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.2
2025-10-23 12:14:39,534 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0021c3/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:14:39,536 - DEBUG - ya.test - execute: Command pid: 1944815
2025-10-23 12:14:40,392 - DEBUG - ya.test - _save_outputs: Command (pid 1944815) rc: 0
2025-10-23 12:14:40,393 - DEBUG - ya.test - _save_outputs: Command (pid 1944815) elapsed time (sec): 0.8548092842102051
2025-10-23 12:14:40,393 - DEBUG - ya.test - _save_outputs: Command (pid 1944815) idrss: 0
2025-10-23 12:14:40,393 - DEBUG - ya.test - _save_outputs: Command (pid 1944815) inblock: 0
2025-10-23 12:14:40,394 - DEBUG - ya.test - _save_outputs: Command (pid 1944815) isrss: 0
2025-10-23 12:14:40,394 - DEBUG - ya.test - _save_outputs: Command (pid 1944815) ixrss: 0
2025-10-23 12:14:40,394 - DEBUG - ya.test - _save_outputs: Command (pid 1944815) majflt: 0
2025-10-23 12:14:40,394 - DEBUG - ya.test - _save_outputs: Command (pid 1944815) maxrss: 486584
2025-10-23 12:14:40,395 - DEBUG - ya.test - _save_outputs: Command (pid 1944815) minflt: 45160
2025-10-23 12:14:40,395 - DEBUG - ya.test - _save_outputs: Command (pid 1944815) msgrcv: 0
2025-10-23 12:14:40,395 - DEBUG - ya.test - _save_outputs: Command (pid 1944815) msgsnd: 0
2025-10-23 12:14:40,396 - DEBUG - ya.test - _save_outputs: Command (pid 1944815) nivcsw: 132
2025-10-23 12:14:40,396 - DEBUG - ya.test - _save_outputs: Command (pid 1944815) nsignals: 0
2025-10-23 12:14:40,396 - DEBUG - ya.test - _save_outputs: Command (pid 1944815) nswap: 0
2025-10-23 12:14:40,397 - DEBUG - ya.test - _save_outputs: Command (pid 1944815) nvcsw: 14
2025-10-23 12:14:40,397 - DEBUG - ya.test - _save_outputs: Command (pid 1944815) oublock: 8
2025-10-23 12:14:40,397 - DEBUG - ya.test - _save_outputs: Command (pid 1944815) stime: 0.23039099999999998
2025-10-23 12:14:40,397 - DEBUG - ya.test - _save_outputs: Command (pid 1944815) utime: 0.509104
2025-10-23 12:14:40,398 - DEBUG - ya.test - _save_outputs: Command (pid 1944815) wtime: 0.857
2025-10-23 12:14:40,398 - DEBUG - ya.test - _save_outputs: Command (pid 1944815) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:14:40,399 - DEBUG - ya.test - _save_outputs: Command (pid 1944815) errors:

2025-10-23 12:14:40,399 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:14:45,440 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0021c3/ydb/apps/ydbd/ydbd
2025-10-23 12:14:45,441 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/0021c3/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:3389', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 65042\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']
2025-10-23 12:14:45,442 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.3
2025-10-23 12:14:45,443 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.3
2025-10-23 12:14:45,444 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0021c3/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:3389', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 65042\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:14:45,452 - DEBUG - ya.test - execute: Command pid: 1947716
2025-10-23 12:14:46,579 - DEBUG - ya.test - _save_outputs: Command (pid 1947716) rc: 0
2025-10-23 12:14:46,580 - DEBUG - ya.test - _save_outputs: Command (pid 1947716) elapsed time (sec): 1.1260766983032227
2025-10-23 12:14:46,580 - DEBUG - ya.test - _save_outputs: Command (pid 1947716) idrss: 0
2025-10-23 12:14:46,580 - DEBUG - ya.test - _save_outputs: Command (pid 1947716) inblock: 0
2025-10-23 12:14:46,581 - DEBUG - ya.test - _save_outputs: Command (pid 1947716) isrss: 0
2025-10-23 12:14:46,581 - DEBUG - ya.test - _save_outputs: Command (pid 1947716) ixrss: 0
2025-10-23 12:14:46,581 - DEBUG - ya.test - _save_outputs: Command (pid 1947716) majflt: 0
2025-10-23 12:14:46,581 - DEBUG - ya.test - _save_outputs: Command (pid 1947716) maxrss: 580672
2025-10-23 12:14:46,582 - DEBUG - ya.test - _save_outputs: Command (pid 1947716) minflt: 51588
2025-10-23 12:14:46,582 - DEBUG - ya.test - _save_outputs: Command (pid 1947716) msgrcv: 0
2025-10-23 12:14:46,582 - DEBUG - ya.test - _save_outputs: Command (pid 1947716) msgsnd: 0
2025-10-23 12:14:46,583 - DEBUG - ya.test - _save_outputs: Command (pid 1947716) nivcsw: 214
2025-10-23 12:14:46,583 - DEBUG - ya.test - _save_outputs: Command (pid 1947716) nsignals: 0
2025-10-23 12:14:46,584 - DEBUG - ya.test - _save_outputs: Command (pid 1947716) nswap: 0
2025-10-23 12:14:46,584 - DEBUG - ya.test - _save_outputs: Command (pid 1947716) nvcsw: 782
2025-10-23 12:14:46,584 - DEBUG - ya.test - _save_outputs: Command (pid 1947716) oublock: 8
2025-10-23 12:14:46,584 - DEBUG - ya.test - _save_outputs: Command (pid 1947716) stime: 0.25860099999999997
2025-10-23 12:14:46,585 - DEBUG - ya.test - _save_outputs: Command (pid 1947716) utime: 0.606907
2025-10-23 12:14:46,585 - DEBUG - ya.test - _save_outputs: Command (pid 1947716) wtime: 1.134
2025-10-23 12:14:46,585 - DEBUG - ya.test - _save_outputs: Command (pid 1947716) output:
Status {
  Success: true
}
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 5

2025-10-23 12:14:46,586 - DEBUG - ya.test - _save_outputs: Command (pid 1947716) errors:

2025-10-23 12:14:46,587 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0021c3/ydb/apps/ydbd/ydbd
2025-10-23 12:14:46,588 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/0021c3/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:3389', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']
2025-10-23 12:14:46,589 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.4
2025-10-23 12:14:46,590 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.4
2025-10-23 12:14:46,590 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0021c3/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:3389', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:14:46,595 - DEBUG - ya.test - execute: Command pid: 1948150
2025-10-23 12:14:47,617 - DEBUG - ya.test - _save_outputs: Command (pid 1948150) rc: 0
2025-10-23 12:14:47,618 - DEBUG - ya.test - _save_outputs: Command (pid 1948150) elapsed time (sec): 1.0212793350219727
2025-10-23 12:14:47,618 - DEBUG - ya.test - _save_outputs: Command (pid 1948150) idrss: 0
2025-10-23 12:14:47,619 - DEBUG - ya.test - _save_outputs: Command (pid 1948150) inblock: 0
2025-10-23 12:14:47,619 - DEBUG - ya.test - _save_outputs: Command (pid 1948150) isrss: 0
2025-10-23 12:14:47,619 - DEBUG - ya.test - _save_outputs: Command (pid 1948150) ixrss: 0
2025-10-23 12:14:47,620 - DEBUG - ya.test - _save_outputs: Command (pid 1948150) majflt: 0
2025-10-23 12:14:47,620 - DEBUG - ya.test - _save_outputs: Command (pid 1948150) maxrss: 580684
2025-10-23 12:14:47,620 - DEBUG - ya.test - _save_outputs: Command (pid 1948150) minflt: 51494
2025-10-23 12:14:47,621 - DEBUG - ya.test - _save_outputs: Command (pid 1948150) msgrcv: 0
2025-10-23 12:14:47,621 - DEBUG - ya.test - _save_outputs: Command (pid 1948150) msgsnd: 0
2025-10-23 12:14:47,621 - DEBUG - ya.test - _save_outputs: Command (pid 1948150) nivcsw: 147
2025-10-23 12:14:47,622 - DEBUG - ya.test - _save_outputs: Command (pid 1948150) nsignals: 0
2025-10-23 12:14:47,622 - DEBUG - ya.test - _save_outputs: Command (pid 1948150) nswap: 0
2025-10-23 12:14:47,622 - DEBUG - ya.test - _save_outputs: Command (pid 1948150) nvcsw: 674
2025-10-23 12:14:47,623 - DEBUG - ya.test - _save_outputs: Command (pid 1948150) oublock: 8
2025-10-23 12:14:47,623 - DEBUG - ya.test - _save_outputs: Command (pid 1948150) stime: 0.288699
2025-10-23 12:14:47,623 - DEBUG - ya.test - _save_outputs: Command (pid 1948150) utime: 0.5696519999999999
2025-10-23 12:14:47,624 - DEBUG - ya.test - _save_outputs: Command (pid 1948150) wtime: 1.027
2025-10-23 12:14:47,624 - DEBUG - ya.test - _save_outputs: Command (pid 1948150) output:
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 6

2025-10-23 12:14:47,624 - DEBUG - ya.test - _save_outputs: Command (pid 1948150) errors:

2025-10-23 12:14:47,625 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Binding storage pools to domain Root: {'dynamic_storage_pool:1': 'hdd'}
2025-10-23 12:14:47,689 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Cluster started and initialized
2025-10-23 12:14:47,727 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:14:47,731 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:14:47,734 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:14:47,755 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root
2025-10-23 12:14:47,756 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, fd268484-315c-4523-8d11-3bc33d3f7127, localhost:3389): creating call state
2025-10-23 12:14:47,757 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, fd268484-315c-4523-8d11-3bc33d3f7127, localhost:3389): request = { database: "/Root" }
2025-10-23 12:14:47,769 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, fd268484-315c-4523-8d11-3bc33d3f7127, localhost:3389): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 3389 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 12:14:47,770 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:3389, location 1, ssl: False>]>
2025-10-23 12:14:47,771 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:14:47,785 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:3389
2025-10-23 12:14:47,789 - INFO - ya.test - pytest_runtest_call: Test call (class_name: test_copy_table.py::TestCopyTable, test_name: test_copy_table[table_ttl_Datetime-pk_types16-all_types16-index16-Datetime--])
2025-10-23 12:14:47,791 - DEBUG - ydb.query.pool - acquire: Session pool is not large enough: 0 < 100, will create new one.
2025-10-23 12:14:47,792 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, 1dc0591b-3cd8-4c1d-99f4-12d5191a30f6, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:14:47,792 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, 1dc0591b-3cd8-4c1d-99f4-12d5191a30f6, ghrun-6mxvg3lfr4.auto.internal:3389): request = {  }
2025-10-23 12:14:47,801 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, 1dc0591b-3cd8-4c1d-99f4-12d5191a30f6, ghrun-6mxvg3lfr4.auto.internal:3389): response = { status: SUCCESS session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" node_id: 1 }
2025-10-23 12:14:47,802 - DEBUG - ydb.connection - _prepare_call: RpcState(AttachSession, 0f7c3463-4afe-43cf-82d8-2d84e7dbdd23, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:14:47,803 - DEBUG - ydb.connection - _log_request: RpcState(AttachSession, 0f7c3463-4afe-43cf-82d8-2d84e7dbdd23, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" }
2025-10-23 12:14:47,805 - DEBUG - ydb.connection - _log_response: RpcState(AttachSession, 0f7c3463-4afe-43cf-82d8-2d84e7dbdd23, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:47,808 - DEBUG - ydb.query.pool - _create_new_session: New session was created for pool. Session id: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:47,809 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 0edbb9da-7631-4ef2-984a-ad41d7cf5d21, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:14:47,810 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 0edbb9da-7631-4ef2-984a-ad41d7cf5d21, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n        CREATE TABLE `table_ttl_Datetime` (\n            pk_Int64 Int64, pk_Uint64 Uint64, pk_Int32 Int32, pk_Uint32 Uint32, pk_Int16 Int16, pk_Uint16 Uint16, pk_Int8 Int8, pk_Uint8 Uint8, pk_Bool Bool, pk_Decimal150 Decimal(15,0), pk_Decimal229 Decimal(22,9), pk_Decimal3510 Decimal(35,10), pk_DyNumber DyNumber, pk_String String, pk_Utf8 Utf8, pk_UUID UUID, pk_Date Date, pk_Datetime Datetime, pk_Timestamp Timestamp, pk_Interval Interval, pk_Date32 Date32, pk_Datetime64 Datetime64, pk_Timestamp64 Timestamp64, pk_Interval64 Interval64, ttl_Datetime Datetime,\n            PRIMARY KEY(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                )\n            \n            )\n    " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:47,811 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 0edbb9da-7631-4ef2-984a-ad41d7cf5d21, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:48,203 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:48,204 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:48,205 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 26e4ef89-fc9e-49e7-9128-c406c59e2623, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:14:48,206 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 26e4ef89-fc9e-49e7-9128-c406c59e2623, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n         ALTER TABLE table_ttl_Datetime SET ( TTL = \n         Interval(\"P18262D\") \n         ON ttl_Datetime  )\n    " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:48,207 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 26e4ef89-fc9e-49e7-9128-c406c59e2623, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:48,317 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:48,329 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:48,330 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 3e2d7f7d-89ec-42b8-a1d1-eef454f11c3a, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:14:48,332 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 3e2d7f7d-89ec-42b8-a1d1-eef454f11c3a, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Datetime(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Datetime\n            )\n            VALUES(\n                CAST(1 AS Int64), CAST(1 AS Uint64), CAST(1 AS Int32), CAST(1 AS Uint32), CAST(1 AS Int16), CAST(1 AS Uint16), CAST(1 AS Int8), CAST(1 AS Uint8), CAST(True AS Bool), CAST(\'1\' AS Decimal(15,0)), CAST(\'1.123\' AS Decimal(22,9)), CAST(\'1.123456\' AS Decimal(35,10)), CAST(\'10.0\' AS DyNumber), \'String 1\', \'Utf8 1\', CAST(\'30015678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2001-01-01\' AS Date), CAST(\'2001-10-02T11:00:00Z\' AS Datetime), CAST(1696200100000000 AS Timestamp), CAST(1 AS Interval), CAST(\'2001-01-01\' AS Date32), CAST(\'2001-10-02T11:00:00Z\' AS Datetime64), CAST(1696200100000000 AS Timestamp64), CAST(1 AS Interval64)\n                \n                , \n                CAST(\'2001-10-02T11:00:00Z\' AS Datetime)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:48,333 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 3e2d7f7d-89ec-42b8-a1d1-eef454f11c3a, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:48,699 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:48,701 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:48,702 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, ecd555cb-ba9b-4769-9b39-c84686eaba1b, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:14:48,703 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, ecd555cb-ba9b-4769-9b39-c84686eaba1b, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Datetime(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Datetime\n            )\n            VALUES(\n                CAST(2 AS Int64), CAST(2 AS Uint64), CAST(2 AS Int32), CAST(2 AS Uint32), CAST(2 AS Int16), CAST(2 AS Uint16), CAST(2 AS Int8), CAST(2 AS Uint8), CAST(True AS Bool), CAST(\'2\' AS Decimal(15,0)), CAST(\'2.123\' AS Decimal(22,9)), CAST(\'2.123456\' AS Decimal(35,10)), CAST(\'20.0\' AS DyNumber), \'String 2\', \'Utf8 2\', CAST(\'30025678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2002-01-01\' AS Date), CAST(\'2002-10-02T11:00:00Z\' AS Datetime), CAST(1696200200000000 AS Timestamp), CAST(2 AS Interval), CAST(\'2002-01-01\' AS Date32), CAST(\'2002-10-02T11:00:00Z\' AS Datetime64), CAST(1696200200000000 AS Timestamp64), CAST(2 AS Interval64)\n                \n                , \n                CAST(\'2002-10-02T11:00:00Z\' AS Datetime)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:48,704 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, ecd555cb-ba9b-4769-9b39-c84686eaba1b, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:48,991 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:48,993 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:48,993 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 10fccbce-c08e-40c7-b7e4-443cd21548f2, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:14:48,995 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 10fccbce-c08e-40c7-b7e4-443cd21548f2, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Datetime(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Datetime\n            )\n            VALUES(\n                CAST(3 AS Int64), CAST(3 AS Uint64), CAST(3 AS Int32), CAST(3 AS Uint32), CAST(3 AS Int16), CAST(3 AS Uint16), CAST(3 AS Int8), CAST(3 AS Uint8), CAST(True AS Bool), CAST(\'3\' AS Decimal(15,0)), CAST(\'3.123\' AS Decimal(22,9)), CAST(\'3.123456\' AS Decimal(35,10)), CAST(\'30.0\' AS DyNumber), \'String 3\', \'Utf8 3\', CAST(\'30035678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2003-01-01\' AS Date), CAST(\'2003-10-02T11:00:00Z\' AS Datetime), CAST(1696200300000000 AS Timestamp), CAST(3 AS Interval), CAST(\'2003-01-01\' AS Date32), CAST(\'2003-10-02T11:00:00Z\' AS Datetime64), CAST(1696200300000000 AS Timestamp64), CAST(3 AS Interval64)\n                \n                , \n                CAST(\'2003-10-02T11:00:00Z\' AS Datetime)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:48,997 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 10fccbce-c08e-40c7-b7e4-443cd21548f2, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:49,201 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:49,203 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:49,204 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 23f9d371-0fb6-4549-9997-544cb192b5d5, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:14:49,205 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 23f9d371-0fb6-4549-9997-544cb192b5d5, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Datetime(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Datetime\n            )\n            VALUES(\n                CAST(4 AS Int64), CAST(4 AS Uint64), CAST(4 AS Int32), CAST(4 AS Uint32), CAST(4 AS Int16), CAST(4 AS Uint16), CAST(4 AS Int8), CAST(4 AS Uint8), CAST(True AS Bool), CAST(\'4\' AS Decimal(15,0)), CAST(\'4.123\' AS Decimal(22,9)), CAST(\'4.123456\' AS Decimal(35,10)), CAST(\'40.0\' AS DyNumber), \'String 4\', \'Utf8 4\', CAST(\'30045678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2004-01-01\' AS Date), CAST(\'2004-10-02T11:00:00Z\' AS Datetime), CAST(1696200400000000 AS Timestamp), CAST(4 AS Interval), CAST(\'2004-01-01\' AS Date32), CAST(\'2004-10-02T11:00:00Z\' AS Datetime64), CAST(1696200400000000 AS Timestamp64), CAST(4 AS Interval64)\n                \n                , \n                CAST(\'2004-10-02T11:00:00Z\' AS Datetime)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:49,207 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 23f9d371-0fb6-4549-9997-544cb192b5d5, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:49,475 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:49,477 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:49,478 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 648bbe23-d9f8-4ed1-9173-4eca5fb4788a, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:14:49,479 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 648bbe23-d9f8-4ed1-9173-4eca5fb4788a, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Datetime(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Datetime\n            )\n            VALUES(\n                CAST(5 AS Int64), CAST(5 AS Uint64), CAST(5 AS Int32), CAST(5 AS Uint32), CAST(5 AS Int16), CAST(5 AS Uint16), CAST(5 AS Int8), CAST(5 AS Uint8), CAST(True AS Bool), CAST(\'5\' AS Decimal(15,0)), CAST(\'5.123\' AS Decimal(22,9)), CAST(\'5.123456\' AS Decimal(35,10)), CAST(\'50.0\' AS DyNumber), \'String 5\', \'Utf8 5\', CAST(\'30055678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2005-01-01\' AS Date), CAST(\'2005-10-02T11:00:00Z\' AS Datetime), CAST(1696200500000000 AS Timestamp), CAST(5 AS Interval), CAST(\'2005-01-01\' AS Date32), CAST(\'2005-10-02T11:00:00Z\' AS Datetime64), CAST(1696200500000000 AS Timestamp64), CAST(5 AS Interval64)\n                \n                , \n                CAST(\'2005-10-02T11:00:00Z\' AS Datetime)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:49,481 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 648bbe23-d9f8-4ed1-9173-4eca5fb4788a, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:49,695 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:49,697 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:49,698 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 71091493-eb15-4967-98b7-f248a34a4a9d, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:14:49,700 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 71091493-eb15-4967-98b7-f248a34a4a9d, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Datetime(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Datetime\n            )\n            VALUES(\n                CAST(6 AS Int64), CAST(6 AS Uint64), CAST(6 AS Int32), CAST(6 AS Uint32), CAST(6 AS Int16), CAST(6 AS Uint16), CAST(6 AS Int8), CAST(6 AS Uint8), CAST(True AS Bool), CAST(\'6\' AS Decimal(15,0)), CAST(\'6.123\' AS Decimal(22,9)), CAST(\'6.123456\' AS Decimal(35,10)), CAST(\'60.0\' AS DyNumber), \'String 6\', \'Utf8 6\', CAST(\'30065678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2006-01-01\' AS Date), CAST(\'2006-10-02T11:00:00Z\' AS Datetime), CAST(1696200600000000 AS Timestamp), CAST(6 AS Interval), CAST(\'2006-01-01\' AS Date32), CAST(\'2006-10-02T11:00:00Z\' AS Datetime64), CAST(1696200600000000 AS Timestamp64), CAST(6 AS Interval64)\n                \n                , \n                CAST(\'2006-10-02T11:00:00Z\' AS Datetime)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:49,701 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 71091493-eb15-4967-98b7-f248a34a4a9d, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:49,976 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:49,977 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:49,978 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, b6f174c2-f142-4ee5-b9aa-e2eb466fc81b, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:14:49,979 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, b6f174c2-f142-4ee5-b9aa-e2eb466fc81b, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Datetime(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Datetime\n            )\n            VALUES(\n                CAST(7 AS Int64), CAST(7 AS Uint64), CAST(7 AS Int32), CAST(7 AS Uint32), CAST(7 AS Int16), CAST(7 AS Uint16), CAST(7 AS Int8), CAST(7 AS Uint8), CAST(True AS Bool), CAST(\'7\' AS Decimal(15,0)), CAST(\'7.123\' AS Decimal(22,9)), CAST(\'7.123456\' AS Decimal(35,10)), CAST(\'70.0\' AS DyNumber), \'String 7\', \'Utf8 7\', CAST(\'30075678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2007-01-01\' AS Date), CAST(\'2007-10-02T11:00:00Z\' AS Datetime), CAST(1696200700000000 AS Timestamp), CAST(7 AS Interval), CAST(\'2007-01-01\' AS Date32), CAST(\'2007-10-02T11:00:00Z\' AS Datetime64), CAST(1696200700000000 AS Timestamp64), CAST(7 AS Interval64)\n                \n                , \n                CAST(\'2007-10-02T11:00:00Z\' AS Datetime)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:49,981 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, b6f174c2-f142-4ee5-b9aa-e2eb466fc81b, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:50,260 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:50,262 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:50,263 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 7f3021a3-97ac-4de7-9022-dcc9a6441d7d, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:14:50,264 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 7f3021a3-97ac-4de7-9022-dcc9a6441d7d, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Datetime(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Datetime\n            )\n            VALUES(\n                CAST(8 AS Int64), CAST(8 AS Uint64), CAST(8 AS Int32), CAST(8 AS Uint32), CAST(8 AS Int16), CAST(8 AS Uint16), CAST(8 AS Int8), CAST(8 AS Uint8), CAST(True AS Bool), CAST(\'8\' AS Decimal(15,0)), CAST(\'8.123\' AS Decimal(22,9)), CAST(\'8.123456\' AS Decimal(35,10)), CAST(\'80.0\' AS DyNumber), \'String 8\', \'Utf8 8\', CAST(\'30085678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2008-01-01\' AS Date), CAST(\'2008-10-02T11:00:00Z\' AS Datetime), CAST(1696200800000000 AS Timestamp), CAST(8 AS Interval), CAST(\'2008-01-01\' AS Date32), CAST(\'2008-10-02T11:00:00Z\' AS Datetime64), CAST(1696200800000000 AS Timestamp64), CAST(8 AS Interval64)\n                \n                , \n                CAST(\'2008-10-02T11:00:00Z\' AS Datetime)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:50,276 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 7f3021a3-97ac-4de7-9022-dcc9a6441d7d, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:50,514 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:50,516 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:50,517 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, fd35c7e0-e0a5-413c-b82b-9709dda3c484, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:14:50,518 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, fd35c7e0-e0a5-413c-b82b-9709dda3c484, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Datetime(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Datetime\n            )\n            VALUES(\n                CAST(9 AS Int64), CAST(9 AS Uint64), CAST(9 AS Int32), CAST(9 AS Uint32), CAST(9 AS Int16), CAST(9 AS Uint16), CAST(9 AS Int8), CAST(9 AS Uint8), CAST(True AS Bool), CAST(\'9\' AS Decimal(15,0)), CAST(\'9.123\' AS Decimal(22,9)), CAST(\'9.123456\' AS Decimal(35,10)), CAST(\'90.0\' AS DyNumber), \'String 9\', \'Utf8 9\', CAST(\'30095678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2009-01-01\' AS Date), CAST(\'2009-10-02T11:00:00Z\' AS Datetime), CAST(1696200900000000 AS Timestamp), CAST(9 AS Interval), CAST(\'2009-01-01\' AS Date32), CAST(\'2009-10-02T11:00:00Z\' AS Datetime64), CAST(1696200900000000 AS Timestamp64), CAST(9 AS Interval64)\n                \n                , \n                CAST(\'2009-10-02T11:00:00Z\' AS Datetime)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:50,520 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, fd35c7e0-e0a5-413c-b82b-9709dda3c484, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:50,758 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:50,760 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:50,761 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 9bab44b4-8b4f-43cf-accb-56e8dffbdc0e, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:14:50,762 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 9bab44b4-8b4f-43cf-accb-56e8dffbdc0e, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Datetime(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Datetime\n            )\n            VALUES(\n                CAST(10 AS Int64), CAST(10 AS Uint64), CAST(10 AS Int32), CAST(10 AS Uint32), CAST(10 AS Int16), CAST(10 AS Uint16), CAST(10 AS Int8), CAST(10 AS Uint8), CAST(True AS Bool), CAST(\'10\' AS Decimal(15,0)), CAST(\'10.123\' AS Decimal(22,9)), CAST(\'10.123456\' AS Decimal(35,10)), CAST(\'100.0\' AS DyNumber), \'String 10\', \'Utf8 10\', CAST(\'30105678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2010-01-01\' AS Date), CAST(\'2010-10-02T11:00:00Z\' AS Datetime), CAST(1696201000000000 AS Timestamp), CAST(10 AS Interval), CAST(\'2010-01-01\' AS Date32), CAST(\'2010-10-02T11:00:00Z\' AS Datetime64), CAST(1696201000000000 AS Timestamp64), CAST(10 AS Interval64)\n                \n                , \n                CAST(\'2010-10-02T11:00:00Z\' AS Datetime)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:50,763 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 9bab44b4-8b4f-43cf-accb-56e8dffbdc0e, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:51,000 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:51,002 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:51,002 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 25bb59db-a73a-4a11-af43-5fc8a343c56a, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:14:51,007 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 25bb59db-a73a-4a11-af43-5fc8a343c56a, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Datetime(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Datetime\n            )\n            VALUES(\n                CAST(11 AS Int64), CAST(11 AS Uint64), CAST(11 AS Int32), CAST(11 AS Uint32), CAST(11 AS Int16), CAST(11 AS Uint16), CAST(11 AS Int8), CAST(11 AS Uint8), CAST(True AS Bool), CAST(\'11\' AS Decimal(15,0)), CAST(\'11.123\' AS Decimal(22,9)), CAST(\'11.123456\' AS Decimal(35,10)), CAST(\'110.0\' AS DyNumber), \'String 11\', \'Utf8 11\', CAST(\'30115678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2011-01-01\' AS Date), CAST(\'2011-10-02T11:00:00Z\' AS Datetime), CAST(1696201100000000 AS Timestamp), CAST(11 AS Interval), CAST(\'2011-01-01\' AS Date32), CAST(\'2011-10-02T11:00:00Z\' AS Datetime64), CAST(1696201100000000 AS Timestamp64), CAST(11 AS Interval64)\n                \n                , \n                CAST(\'2011-10-02T11:00:00Z\' AS Datetime)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:51,008 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 25bb59db-a73a-4a11-af43-5fc8a343c56a, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:51,252 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:51,254 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:51,255 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 1b8ce443-cbbe-41e7-bce1-f400a2f3bbde, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:14:51,256 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 1b8ce443-cbbe-41e7-bce1-f400a2f3bbde, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Datetime(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Datetime\n            )\n            VALUES(\n                CAST(12 AS Int64), CAST(12 AS Uint64), CAST(12 AS Int32), CAST(12 AS Uint32), CAST(12 AS Int16), CAST(12 AS Uint16), CAST(12 AS Int8), CAST(12 AS Uint8), CAST(True AS Bool), CAST(\'12\' AS Decimal(15,0)), CAST(\'12.123\' AS Decimal(22,9)), CAST(\'12.123456\' AS Decimal(35,10)), CAST(\'120.0\' AS DyNumber), \'String 12\', \'Utf8 12\', CAST(\'30125678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2012-01-01\' AS Date), CAST(\'2012-10-02T11:00:00Z\' AS Datetime), CAST(1696201200000000 AS Timestamp), CAST(12 AS Interval), CAST(\'2012-01-01\' AS Date32), CAST(\'2012-10-02T11:00:00Z\' AS Datetime64), CAST(1696201200000000 AS Timestamp64), CAST(12 AS Interval64)\n                \n                , \n                CAST(\'2012-10-02T11:00:00Z\' AS Datetime)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:51,257 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 1b8ce443-cbbe-41e7-bce1-f400a2f3bbde, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:51,491 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:51,493 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:51,494 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, f6531e3e-6cee-4abc-bb7c-f009765cfbef, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:14:51,495 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, f6531e3e-6cee-4abc-bb7c-f009765cfbef, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Datetime(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Datetime\n            )\n            VALUES(\n                CAST(13 AS Int64), CAST(13 AS Uint64), CAST(13 AS Int32), CAST(13 AS Uint32), CAST(13 AS Int16), CAST(13 AS Uint16), CAST(13 AS Int8), CAST(13 AS Uint8), CAST(True AS Bool), CAST(\'13\' AS Decimal(15,0)), CAST(\'13.123\' AS Decimal(22,9)), CAST(\'13.123456\' AS Decimal(35,10)), CAST(\'130.0\' AS DyNumber), \'String 13\', \'Utf8 13\', CAST(\'30135678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2013-01-01\' AS Date), CAST(\'2013-10-02T11:00:00Z\' AS Datetime), CAST(1696201300000000 AS Timestamp), CAST(13 AS Interval), CAST(\'2013-01-01\' AS Date32), CAST(\'2013-10-02T11:00:00Z\' AS Datetime64), CAST(1696201300000000 AS Timestamp64), CAST(13 AS Interval64)\n                \n                , \n                CAST(\'2013-10-02T11:00:00Z\' AS Datetime)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:51,497 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, f6531e3e-6cee-4abc-bb7c-f009765cfbef, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:51,711 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:51,712 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:51,713 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, d73badc3-f0a9-4dbd-96b7-9b21025443ed, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:14:51,714 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, d73badc3-f0a9-4dbd-96b7-9b21025443ed, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Datetime(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Datetime\n            )\n            VALUES(\n                CAST(14 AS Int64), CAST(14 AS Uint64), CAST(14 AS Int32), CAST(14 AS Uint32), CAST(14 AS Int16), CAST(14 AS Uint16), CAST(14 AS Int8), CAST(14 AS Uint8), CAST(True AS Bool), CAST(\'14\' AS Decimal(15,0)), CAST(\'14.123\' AS Decimal(22,9)), CAST(\'14.123456\' AS Decimal(35,10)), CAST(\'140.0\' AS DyNumber), \'String 14\', \'Utf8 14\', CAST(\'30145678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2014-01-01\' AS Date), CAST(\'2014-10-02T11:00:00Z\' AS Datetime), CAST(1696201400000000 AS Timestamp), CAST(14 AS Interval), CAST(\'2014-01-01\' AS Date32), CAST(\'2014-10-02T11:00:00Z\' AS Datetime64), CAST(1696201400000000 AS Timestamp64), CAST(14 AS Interval64)\n                \n                , \n                CAST(\'2014-10-02T11:00:00Z\' AS Datetime)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:51,715 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, d73badc3-f0a9-4dbd-96b7-9b21025443ed, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:51,981 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:51,982 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:51,983 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 21dede36-ae4f-441a-bc63-85cb9056cd15, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:14:51,984 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 21dede36-ae4f-441a-bc63-85cb9056cd15, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Datetime(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Datetime\n            )\n            VALUES(\n                CAST(15 AS Int64), CAST(15 AS Uint64), CAST(15 AS Int32), CAST(15 AS Uint32), CAST(15 AS Int16), CAST(15 AS Uint16), CAST(15 AS Int8), CAST(15 AS Uint8), CAST(True AS Bool), CAST(\'15\' AS Decimal(15,0)), CAST(\'15.123\' AS Decimal(22,9)), CAST(\'15.123456\' AS Decimal(35,10)), CAST(\'150.0\' AS DyNumber), \'String 15\', \'Utf8 15\', CAST(\'30155678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2015-01-01\' AS Date), CAST(\'2015-10-02T11:00:00Z\' AS Datetime), CAST(1696201500000000 AS Timestamp), CAST(15 AS Interval), CAST(\'2015-01-01\' AS Date32), CAST(\'2015-10-02T11:00:00Z\' AS Datetime64), CAST(1696201500000000 AS Timestamp64), CAST(15 AS Interval64)\n                \n                , \n                CAST(\'2015-10-02T11:00:00Z\' AS Datetime)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:51,986 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 21dede36-ae4f-441a-bc63-85cb9056cd15, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:52,242 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:52,244 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:52,244 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 75c32b53-be59-4477-974f-632e592be488, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:14:52,245 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 75c32b53-be59-4477-974f-632e592be488, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Datetime(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Datetime\n            )\n            VALUES(\n                CAST(16 AS Int64), CAST(16 AS Uint64), CAST(16 AS Int32), CAST(16 AS Uint32), CAST(16 AS Int16), CAST(16 AS Uint16), CAST(16 AS Int8), CAST(16 AS Uint8), CAST(True AS Bool), CAST(\'16\' AS Decimal(15,0)), CAST(\'16.123\' AS Decimal(22,9)), CAST(\'16.123456\' AS Decimal(35,10)), CAST(\'160.0\' AS DyNumber), \'String 16\', \'Utf8 16\', CAST(\'30165678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2016-01-01\' AS Date), CAST(\'2016-10-02T11:00:00Z\' AS Datetime), CAST(1696201600000000 AS Timestamp), CAST(16 AS Interval), CAST(\'2016-01-01\' AS Date32), CAST(\'2016-10-02T11:00:00Z\' AS Datetime64), CAST(1696201600000000 AS Timestamp64), CAST(16 AS Interval64)\n                \n                , \n                CAST(\'2016-10-02T11:00:00Z\' AS Datetime)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:52,247 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 75c32b53-be59-4477-974f-632e592be488, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:52,493 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:52,494 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:52,495 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 8371d063-ffff-45ef-b8d1-148d8daaa20d, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:14:52,496 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 8371d063-ffff-45ef-b8d1-148d8daaa20d, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Datetime(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Datetime\n            )\n            VALUES(\n                CAST(17 AS Int64), CAST(17 AS Uint64), CAST(17 AS Int32), CAST(17 AS Uint32), CAST(17 AS Int16), CAST(17 AS Uint16), CAST(17 AS Int8), CAST(17 AS Uint8), CAST(True AS Bool), CAST(\'17\' AS Decimal(15,0)), CAST(\'17.123\' AS Decimal(22,9)), CAST(\'17.123456\' AS Decimal(35,10)), CAST(\'170.0\' AS DyNumber), \'String 17\', \'Utf8 17\', CAST(\'30175678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2017-01-01\' AS Date), CAST(\'2017-10-02T11:00:00Z\' AS Datetime), CAST(1696201700000000 AS Timestamp), CAST(17 AS Interval), CAST(\'2017-01-01\' AS Date32), CAST(\'2017-10-02T11:00:00Z\' AS Datetime64), CAST(1696201700000000 AS Timestamp64), CAST(17 AS Interval64)\n                \n                , \n                CAST(\'2017-10-02T11:00:00Z\' AS Datetime)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:52,497 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 8371d063-ffff-45ef-b8d1-148d8daaa20d, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:52,734 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:52,735 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:52,735 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 90a5a53d-b290-475e-9e65-c7cd40e817aa, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:14:52,736 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 90a5a53d-b290-475e-9e65-c7cd40e817aa, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Datetime(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Datetime\n            )\n            VALUES(\n                CAST(18 AS Int64), CAST(18 AS Uint64), CAST(18 AS Int32), CAST(18 AS Uint32), CAST(18 AS Int16), CAST(18 AS Uint16), CAST(18 AS Int8), CAST(18 AS Uint8), CAST(True AS Bool), CAST(\'18\' AS Decimal(15,0)), CAST(\'18.123\' AS Decimal(22,9)), CAST(\'18.123456\' AS Decimal(35,10)), CAST(\'180.0\' AS DyNumber), \'String 18\', \'Utf8 18\', CAST(\'30185678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2018-01-01\' AS Date), CAST(\'2018-10-02T11:00:00Z\' AS Datetime), CAST(1696201800000000 AS Timestamp), CAST(18 AS Interval), CAST(\'2018-01-01\' AS Date32), CAST(\'2018-10-02T11:00:00Z\' AS Datetime64), CAST(1696201800000000 AS Timestamp64), CAST(18 AS Interval64)\n                \n                , \n                CAST(\'2018-10-02T11:00:00Z\' AS Datetime)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:52,737 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 90a5a53d-b290-475e-9e65-c7cd40e817aa, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:52,995 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:52,996 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:52,997 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, eaaf9556-e331-4366-8c6c-e9592e3daa36, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:14:52,998 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, eaaf9556-e331-4366-8c6c-e9592e3daa36, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Datetime(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Datetime\n            )\n            VALUES(\n                CAST(19 AS Int64), CAST(19 AS Uint64), CAST(19 AS Int32), CAST(19 AS Uint32), CAST(19 AS Int16), CAST(19 AS Uint16), CAST(19 AS Int8), CAST(19 AS Uint8), CAST(True AS Bool), CAST(\'19\' AS Decimal(15,0)), CAST(\'19.123\' AS Decimal(22,9)), CAST(\'19.123456\' AS Decimal(35,10)), CAST(\'190.0\' AS DyNumber), \'String 19\', \'Utf8 19\', CAST(\'30195678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2019-01-01\' AS Date), CAST(\'2019-10-02T11:00:00Z\' AS Datetime), CAST(1696201900000000 AS Timestamp), CAST(19 AS Interval), CAST(\'2019-01-01\' AS Date32), CAST(\'2019-10-02T11:00:00Z\' AS Datetime64), CAST(1696201900000000 AS Timestamp64), CAST(19 AS Interval64)\n                \n                , \n                CAST(\'2019-10-02T11:00:00Z\' AS Datetime)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:53,001 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, eaaf9556-e331-4366-8c6c-e9592e3daa36, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:53,251 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:53,253 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:53,253 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, e34f66ae-d566-4991-9fed-45e7593427a8, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:14:53,255 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, e34f66ae-d566-4991-9fed-45e7593427a8, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Datetime(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Datetime\n            )\n            VALUES(\n                CAST(20 AS Int64), CAST(20 AS Uint64), CAST(20 AS Int32), CAST(20 AS Uint32), CAST(20 AS Int16), CAST(20 AS Uint16), CAST(20 AS Int8), CAST(20 AS Uint8), CAST(True AS Bool), CAST(\'20\' AS Decimal(15,0)), CAST(\'20.123\' AS Decimal(22,9)), CAST(\'20.123456\' AS Decimal(35,10)), CAST(\'200.0\' AS DyNumber), \'String 20\', \'Utf8 20\', CAST(\'30205678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2020-01-01\' AS Date), CAST(\'2020-10-02T11:00:00Z\' AS Datetime), CAST(1696202000000000 AS Timestamp), CAST(20 AS Interval), CAST(\'2020-01-01\' AS Date32), CAST(\'2020-10-02T11:00:00Z\' AS Datetime64), CAST(1696202000000000 AS Timestamp64), CAST(20 AS Interval64)\n                \n                , \n                CAST(\'2020-10-02T11:00:00Z\' AS Datetime)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:53,257 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, e34f66ae-d566-4991-9fed-45e7593427a8, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:53,475 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:53,477 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:53,478 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, f0fce9fc-53c5-4577-a120-45c833d35205, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:14:53,480 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, f0fce9fc-53c5-4577-a120-45c833d35205, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Datetime(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Datetime\n            )\n            VALUES(\n                CAST(21 AS Int64), CAST(21 AS Uint64), CAST(21 AS Int32), CAST(21 AS Uint32), CAST(21 AS Int16), CAST(21 AS Uint16), CAST(21 AS Int8), CAST(21 AS Uint8), CAST(True AS Bool), CAST(\'21\' AS Decimal(15,0)), CAST(\'21.123\' AS Decimal(22,9)), CAST(\'21.123456\' AS Decimal(35,10)), CAST(\'210.0\' AS DyNumber), \'String 21\', \'Utf8 21\', CAST(\'30215678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2021-01-01\' AS Date), CAST(\'2021-10-02T11:00:00Z\' AS Datetime), CAST(1696202100000000 AS Timestamp), CAST(21 AS Interval), CAST(\'2021-01-01\' AS Date32), CAST(\'2021-10-02T11:00:00Z\' AS Datetime64), CAST(1696202100000000 AS Timestamp64), CAST(21 AS Interval64)\n                \n                , \n                CAST(\'2021-10-02T11:00:00Z\' AS Datetime)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:53,481 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, f0fce9fc-53c5-4577-a120-45c833d35205, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:53,711 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:53,713 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:53,713 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, ead9746a-2ef8-4b18-a8ac-52b51aa6dfe1, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:14:53,715 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, ead9746a-2ef8-4b18-a8ac-52b51aa6dfe1, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Datetime(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Datetime\n            )\n            VALUES(\n                CAST(22 AS Int64), CAST(22 AS Uint64), CAST(22 AS Int32), CAST(22 AS Uint32), CAST(22 AS Int16), CAST(22 AS Uint16), CAST(22 AS Int8), CAST(22 AS Uint8), CAST(True AS Bool), CAST(\'22\' AS Decimal(15,0)), CAST(\'22.123\' AS Decimal(22,9)), CAST(\'22.123456\' AS Decimal(35,10)), CAST(\'220.0\' AS DyNumber), \'String 22\', \'Utf8 22\', CAST(\'30225678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2022-01-01\' AS Date), CAST(\'2022-10-02T11:00:00Z\' AS Datetime), CAST(1696202200000000 AS Timestamp), CAST(22 AS Interval), CAST(\'2022-01-01\' AS Date32), CAST(\'2022-10-02T11:00:00Z\' AS Datetime64), CAST(1696202200000000 AS Timestamp64), CAST(22 AS Interval64)\n                \n                , \n                CAST(\'2022-10-02T11:00:00Z\' AS Datetime)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:53,716 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, ead9746a-2ef8-4b18-a8ac-52b51aa6dfe1, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:53,951 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:53,953 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:53,954 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, fed4cdda-bab3-4dd0-b69f-4fe606939580, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:14:53,955 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, fed4cdda-bab3-4dd0-b69f-4fe606939580, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Datetime(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Datetime\n            )\n            VALUES(\n                CAST(23 AS Int64), CAST(23 AS Uint64), CAST(23 AS Int32), CAST(23 AS Uint32), CAST(23 AS Int16), CAST(23 AS Uint16), CAST(23 AS Int8), CAST(23 AS Uint8), CAST(True AS Bool), CAST(\'23\' AS Decimal(15,0)), CAST(\'23.123\' AS Decimal(22,9)), CAST(\'23.123456\' AS Decimal(35,10)), CAST(\'230.0\' AS DyNumber), \'String 23\', \'Utf8 23\', CAST(\'30235678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2023-01-01\' AS Date), CAST(\'2023-10-02T11:00:00Z\' AS Datetime), CAST(1696202300000000 AS Timestamp), CAST(23 AS Interval), CAST(\'2023-01-01\' AS Date32), CAST(\'2023-10-02T11:00:00Z\' AS Datetime64), CAST(1696202300000000 AS Timestamp64), CAST(23 AS Interval64)\n                \n                , \n                CAST(\'2023-10-02T11:00:00Z\' AS Datetime)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:53,956 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, fed4cdda-bab3-4dd0-b69f-4fe606939580, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:54,207 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:54,209 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:54,209 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 4cb9362c-1dc1-434c-9fed-702fb86c29f5, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:14:54,210 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 4cb9362c-1dc1-434c-9fed-702fb86c29f5, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Datetime(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Datetime\n            )\n            VALUES(\n                CAST(24 AS Int64), CAST(24 AS Uint64), CAST(24 AS Int32), CAST(24 AS Uint32), CAST(24 AS Int16), CAST(24 AS Uint16), CAST(24 AS Int8), CAST(24 AS Uint8), CAST(True AS Bool), CAST(\'24\' AS Decimal(15,0)), CAST(\'24.123\' AS Decimal(22,9)), CAST(\'24.123456\' AS Decimal(35,10)), CAST(\'240.0\' AS DyNumber), \'String 24\', \'Utf8 24\', CAST(\'30245678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2024-01-01\' AS Date), CAST(\'2024-10-02T11:00:00Z\' AS Datetime), CAST(1696202400000000 AS Timestamp), CAST(24 AS Interval), CAST(\'2024-01-01\' AS Date32), CAST(\'2024-10-02T11:00:00Z\' AS Datetime64), CAST(1696202400000000 AS Timestamp64), CAST(24 AS Interval64)\n                \n                , \n                CAST(\'2024-10-02T11:00:00Z\' AS Datetime)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:54,220 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 4cb9362c-1dc1-434c-9fed-702fb86c29f5, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:54,543 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:54,544 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:54,545 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 97cc1bff-55b7-4183-b220-e8b16951a8e0, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:14:54,546 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 97cc1bff-55b7-4183-b220-e8b16951a8e0, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_ttl_Datetime(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                \n                , \n                ttl_Datetime\n            )\n            VALUES(\n                CAST(25 AS Int64), CAST(25 AS Uint64), CAST(25 AS Int32), CAST(25 AS Uint32), CAST(25 AS Int16), CAST(25 AS Uint16), CAST(25 AS Int8), CAST(25 AS Uint8), CAST(True AS Bool), CAST(\'25\' AS Decimal(15,0)), CAST(\'25.123\' AS Decimal(22,9)), CAST(\'25.123456\' AS Decimal(35,10)), CAST(\'250.0\' AS DyNumber), \'String 25\', \'Utf8 25\', CAST(\'30255678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2025-01-01\' AS Date), CAST(\'2025-10-02T11:00:00Z\' AS Datetime), CAST(1696202500000000 AS Timestamp), CAST(25 AS Interval), CAST(\'2025-01-01\' AS Date32), CAST(\'2025-10-02T11:00:00Z\' AS Datetime64), CAST(1696202500000000 AS Timestamp64), CAST(25 AS Interval64)\n                \n                , \n                CAST(\'2025-10-02T11:00:00Z\' AS Datetime)\n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:54,548 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 97cc1bff-55b7-4183-b220-e8b16951a8e0, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:54,783 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:54,784 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0021c3/ydb/apps/ydb/ydb
2025-10-23 12:14:54,786 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydb.out
2025-10-23 12:14:54,786 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydb.err
2025-10-23 12:14:54,787 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0021c3/ydb/apps/ydb/ydb', '-e', 'grpc://localhost:3389', '--database=/Root', 'tools', 'copy', '--item', 'destination=copy_table_ttl_Datetime,source=table_ttl_Datetime']' in 'None' (waiting)
2025-10-23 12:14:54,789 - DEBUG - ya.test - execute: Command pid: 1950787
2025-10-23 12:14:55,775 - DEBUG - ya.test - _save_outputs: Command (pid 1950787) rc: 0
2025-10-23 12:14:55,776 - DEBUG - ya.test - _save_outputs: Command (pid 1950787) elapsed time (sec): 0.9860002994537354
2025-10-23 12:14:55,776 - DEBUG - ya.test - _save_outputs: Command (pid 1950787) idrss: 0
2025-10-23 12:14:55,777 - DEBUG - ya.test - _save_outputs: Command (pid 1950787) inblock: 0
2025-10-23 12:14:55,777 - DEBUG - ya.test - _save_outputs: Command (pid 1950787) isrss: 0
2025-10-23 12:14:55,777 - DEBUG - ya.test - _save_outputs: Command (pid 1950787) ixrss: 0
2025-10-23 12:14:55,778 - DEBUG - ya.test - _save_outputs: Command (pid 1950787) majflt: 0
2025-10-23 12:14:55,778 - DEBUG - ya.test - _save_outputs: Command (pid 1950787) maxrss: 609760
2025-10-23 12:14:55,778 - DEBUG - ya.test - _save_outputs: Command (pid 1950787) minflt: 107384
2025-10-23 12:14:55,778 - DEBUG - ya.test - _save_outputs: Command (pid 1950787) msgrcv: 0
2025-10-23 12:14:55,779 - DEBUG - ya.test - _save_outputs: Command (pid 1950787) msgsnd: 0
2025-10-23 12:14:55,779 - DEBUG - ya.test - _save_outputs: Command (pid 1950787) nivcsw: 112
2025-10-23 12:14:55,780 - DEBUG - ya.test - _save_outputs: Command (pid 1950787) nsignals: 0
2025-10-23 12:14:55,780 - DEBUG - ya.test - _save_outputs: Command (pid 1950787) nswap: 0
2025-10-23 12:14:55,780 - DEBUG - ya.test - _save_outputs: Command (pid 1950787) nvcsw: 3875
2025-10-23 12:14:55,780 - DEBUG - ya.test - _save_outputs: Command (pid 1950787) oublock: 0
2025-10-23 12:14:55,781 - DEBUG - ya.test - _save_outputs: Command (pid 1950787) stime: 0.280881
2025-10-23 12:14:55,781 - DEBUG - ya.test - _save_outputs: Command (pid 1950787) utime: 0.359074
2025-10-23 12:14:55,781 - DEBUG - ya.test - _save_outputs: Command (pid 1950787) wtime: 0.988
2025-10-23 12:14:55,782 - DEBUG - ya.test - _save_outputs: Command (pid 1950787) output:

2025-10-23 12:14:55,782 - DEBUG - ya.test - _save_outputs: Command (pid 1950787) errors:

2025-10-23 12:14:55,783 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:55,784 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 24e70d46-6b26-48c5-aa1d-51a6f407d8e9, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:14:55,785 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 24e70d46-6b26-48c5-aa1d-51a6f407d8e9, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Datetime` WHERE \n                pk_Int64=CAST(1 AS Int64) and pk_Uint64=CAST(1 AS Uint64) and pk_Int32=CAST(1 AS Int32) and pk_Uint32=CAST(1 AS Uint32) and pk_Int16=CAST(1 AS Int16) and pk_Uint16=CAST(1 AS Uint16) and pk_Int8=CAST(1 AS Int8) and pk_Uint8=CAST(1 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'1\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'1.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'1.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'10.0\' AS DyNumber) and pk_String=\'String 1\' and pk_Utf8=\'Utf8 1\' and pk_UUID=CAST(\'30015678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2001-01-01\' AS Date) and pk_Datetime=CAST(\'2001-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200100000000 AS Timestamp) and pk_Interval=CAST(1 AS Interval) and pk_Date32=CAST(\'2001-01-01\' AS Date32) and pk_Datetime64=CAST(\'2001-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200100000000 AS Timestamp64) and pk_Interval64=CAST(1 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Datetime=CAST(\'2001-10-02T11:00:00Z\' AS Datetime)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:55,794 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 24e70d46-6b26-48c5-aa1d-51a6f407d8e9, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:58,260 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:58,262 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:14:58,262 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 98609d26-ac92-4090-8432-c24a43d719ac, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:14:58,264 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 98609d26-ac92-4090-8432-c24a43d719ac, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Datetime` WHERE \n                pk_Int64=CAST(2 AS Int64) and pk_Uint64=CAST(2 AS Uint64) and pk_Int32=CAST(2 AS Int32) and pk_Uint32=CAST(2 AS Uint32) and pk_Int16=CAST(2 AS Int16) and pk_Uint16=CAST(2 AS Uint16) and pk_Int8=CAST(2 AS Int8) and pk_Uint8=CAST(2 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'2\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'2.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'2.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'20.0\' AS DyNumber) and pk_String=\'String 2\' and pk_Utf8=\'Utf8 2\' and pk_UUID=CAST(\'30025678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2002-01-01\' AS Date) and pk_Datetime=CAST(\'2002-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200200000000 AS Timestamp) and pk_Interval=CAST(2 AS Interval) and pk_Date32=CAST(\'2002-01-01\' AS Date32) and pk_Datetime64=CAST(\'2002-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200200000000 AS Timestamp64) and pk_Interval64=CAST(2 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Datetime=CAST(\'2002-10-02T11:00:00Z\' AS Datetime)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:58,271 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 98609d26-ac92-4090-8432-c24a43d719ac, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:01,066 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:15:01,068 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:15:01,069 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, fe9c9a48-c70a-4739-9546-5e00ae621f4f, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:15:01,071 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, fe9c9a48-c70a-4739-9546-5e00ae621f4f, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Datetime` WHERE \n                pk_Int64=CAST(3 AS Int64) and pk_Uint64=CAST(3 AS Uint64) and pk_Int32=CAST(3 AS Int32) and pk_Uint32=CAST(3 AS Uint32) and pk_Int16=CAST(3 AS Int16) and pk_Uint16=CAST(3 AS Uint16) and pk_Int8=CAST(3 AS Int8) and pk_Uint8=CAST(3 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'3\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'3.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'3.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'30.0\' AS DyNumber) and pk_String=\'String 3\' and pk_Utf8=\'Utf8 3\' and pk_UUID=CAST(\'30035678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2003-01-01\' AS Date) and pk_Datetime=CAST(\'2003-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200300000000 AS Timestamp) and pk_Interval=CAST(3 AS Interval) and pk_Date32=CAST(\'2003-01-01\' AS Date32) and pk_Datetime64=CAST(\'2003-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200300000000 AS Timestamp64) and pk_Interval64=CAST(3 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Datetime=CAST(\'2003-10-02T11:00:00Z\' AS Datetime)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:01,081 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, fe9c9a48-c70a-4739-9546-5e00ae621f4f, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:04,204 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:15:04,206 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:15:04,206 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, fa6c9e1c-5c38-4744-86c8-de305ba177ef, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:15:04,210 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, fa6c9e1c-5c38-4744-86c8-de305ba177ef, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Datetime` WHERE \n                pk_Int64=CAST(4 AS Int64) and pk_Uint64=CAST(4 AS Uint64) and pk_Int32=CAST(4 AS Int32) and pk_Uint32=CAST(4 AS Uint32) and pk_Int16=CAST(4 AS Int16) and pk_Uint16=CAST(4 AS Uint16) and pk_Int8=CAST(4 AS Int8) and pk_Uint8=CAST(4 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'4\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'4.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'4.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'40.0\' AS DyNumber) and pk_String=\'String 4\' and pk_Utf8=\'Utf8 4\' and pk_UUID=CAST(\'30045678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2004-01-01\' AS Date) and pk_Datetime=CAST(\'2004-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200400000000 AS Timestamp) and pk_Interval=CAST(4 AS Interval) and pk_Date32=CAST(\'2004-01-01\' AS Date32) and pk_Datetime64=CAST(\'2004-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200400000000 AS Timestamp64) and pk_Interval64=CAST(4 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Datetime=CAST(\'2004-10-02T11:00:00Z\' AS Datetime)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:04,211 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, fa6c9e1c-5c38-4744-86c8-de305ba177ef, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:07,461 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:15:07,463 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:15:07,464 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, b33c3b81-cffa-4699-bece-80d6a0c8755f, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:15:07,466 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, b33c3b81-cffa-4699-bece-80d6a0c8755f, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Datetime` WHERE \n                pk_Int64=CAST(5 AS Int64) and pk_Uint64=CAST(5 AS Uint64) and pk_Int32=CAST(5 AS Int32) and pk_Uint32=CAST(5 AS Uint32) and pk_Int16=CAST(5 AS Int16) and pk_Uint16=CAST(5 AS Uint16) and pk_Int8=CAST(5 AS Int8) and pk_Uint8=CAST(5 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'5\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'5.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'5.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'50.0\' AS DyNumber) and pk_String=\'String 5\' and pk_Utf8=\'Utf8 5\' and pk_UUID=CAST(\'30055678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2005-01-01\' AS Date) and pk_Datetime=CAST(\'2005-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200500000000 AS Timestamp) and pk_Interval=CAST(5 AS Interval) and pk_Date32=CAST(\'2005-01-01\' AS Date32) and pk_Datetime64=CAST(\'2005-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200500000000 AS Timestamp64) and pk_Interval64=CAST(5 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Datetime=CAST(\'2005-10-02T11:00:00Z\' AS Datetime)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:07,472 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, b33c3b81-cffa-4699-bece-80d6a0c8755f, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:10,983 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:15:10,985 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:15:10,986 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 2523615c-2091-4d54-a283-e8c15fa597f8, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:15:10,990 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 2523615c-2091-4d54-a283-e8c15fa597f8, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Datetime` WHERE \n                pk_Int64=CAST(6 AS Int64) and pk_Uint64=CAST(6 AS Uint64) and pk_Int32=CAST(6 AS Int32) and pk_Uint32=CAST(6 AS Uint32) and pk_Int16=CAST(6 AS Int16) and pk_Uint16=CAST(6 AS Uint16) and pk_Int8=CAST(6 AS Int8) and pk_Uint8=CAST(6 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'6\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'6.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'6.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'60.0\' AS DyNumber) and pk_String=\'String 6\' and pk_Utf8=\'Utf8 6\' and pk_UUID=CAST(\'30065678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2006-01-01\' AS Date) and pk_Datetime=CAST(\'2006-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200600000000 AS Timestamp) and pk_Interval=CAST(6 AS Interval) and pk_Date32=CAST(\'2006-01-01\' AS Date32) and pk_Datetime64=CAST(\'2006-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200600000000 AS Timestamp64) and pk_Interval64=CAST(6 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Datetime=CAST(\'2006-10-02T11:00:00Z\' AS Datetime)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:10,992 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 2523615c-2091-4d54-a283-e8c15fa597f8, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:15,682 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:15:15,684 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:15:15,684 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 2b8166a5-da06-4c90-9ca4-1d9bcb1d3b31, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:15:15,686 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 2b8166a5-da06-4c90-9ca4-1d9bcb1d3b31, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Datetime` WHERE \n                pk_Int64=CAST(7 AS Int64) and pk_Uint64=CAST(7 AS Uint64) and pk_Int32=CAST(7 AS Int32) and pk_Uint32=CAST(7 AS Uint32) and pk_Int16=CAST(7 AS Int16) and pk_Uint16=CAST(7 AS Uint16) and pk_Int8=CAST(7 AS Int8) and pk_Uint8=CAST(7 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'7\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'7.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'7.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'70.0\' AS DyNumber) and pk_String=\'String 7\' and pk_Utf8=\'Utf8 7\' and pk_UUID=CAST(\'30075678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2007-01-01\' AS Date) and pk_Datetime=CAST(\'2007-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200700000000 AS Timestamp) and pk_Interval=CAST(7 AS Interval) and pk_Date32=CAST(\'2007-01-01\' AS Date32) and pk_Datetime64=CAST(\'2007-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200700000000 AS Timestamp64) and pk_Interval64=CAST(7 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Datetime=CAST(\'2007-10-02T11:00:00Z\' AS Datetime)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:15,751 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 2b8166a5-da06-4c90-9ca4-1d9bcb1d3b31, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:19,797 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:15:19,799 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:15:19,800 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 28366d3a-4452-4f96-ad0e-35d61c627976, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:15:19,801 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 28366d3a-4452-4f96-ad0e-35d61c627976, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Datetime` WHERE \n                pk_Int64=CAST(8 AS Int64) and pk_Uint64=CAST(8 AS Uint64) and pk_Int32=CAST(8 AS Int32) and pk_Uint32=CAST(8 AS Uint32) and pk_Int16=CAST(8 AS Int16) and pk_Uint16=CAST(8 AS Uint16) and pk_Int8=CAST(8 AS Int8) and pk_Uint8=CAST(8 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'8\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'8.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'8.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'80.0\' AS DyNumber) and pk_String=\'String 8\' and pk_Utf8=\'Utf8 8\' and pk_UUID=CAST(\'30085678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2008-01-01\' AS Date) and pk_Datetime=CAST(\'2008-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200800000000 AS Timestamp) and pk_Interval=CAST(8 AS Interval) and pk_Date32=CAST(\'2008-01-01\' AS Date32) and pk_Datetime64=CAST(\'2008-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200800000000 AS Timestamp64) and pk_Interval64=CAST(8 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Datetime=CAST(\'2008-10-02T11:00:00Z\' AS Datetime)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:19,804 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 28366d3a-4452-4f96-ad0e-35d61c627976, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:22,557 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:15:22,558 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:15:22,559 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 36c20a40-c1c9-42e8-81a1-5babc28ff9b5, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:15:22,560 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 36c20a40-c1c9-42e8-81a1-5babc28ff9b5, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Datetime` WHERE \n                pk_Int64=CAST(9 AS Int64) and pk_Uint64=CAST(9 AS Uint64) and pk_Int32=CAST(9 AS Int32) and pk_Uint32=CAST(9 AS Uint32) and pk_Int16=CAST(9 AS Int16) and pk_Uint16=CAST(9 AS Uint16) and pk_Int8=CAST(9 AS Int8) and pk_Uint8=CAST(9 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'9\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'9.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'9.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'90.0\' AS DyNumber) and pk_String=\'String 9\' and pk_Utf8=\'Utf8 9\' and pk_UUID=CAST(\'30095678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2009-01-01\' AS Date) and pk_Datetime=CAST(\'2009-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200900000000 AS Timestamp) and pk_Interval=CAST(9 AS Interval) and pk_Date32=CAST(\'2009-01-01\' AS Date32) and pk_Datetime64=CAST(\'2009-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200900000000 AS Timestamp64) and pk_Interval64=CAST(9 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Datetime=CAST(\'2009-10-02T11:00:00Z\' AS Datetime)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:22,564 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 36c20a40-c1c9-42e8-81a1-5babc28ff9b5, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:25,357 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:15:25,359 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:15:25,359 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 24a33ebb-8c4c-4ea5-9e7c-8e1abfbe1bdd, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:15:25,361 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 24a33ebb-8c4c-4ea5-9e7c-8e1abfbe1bdd, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Datetime` WHERE \n                pk_Int64=CAST(10 AS Int64) and pk_Uint64=CAST(10 AS Uint64) and pk_Int32=CAST(10 AS Int32) and pk_Uint32=CAST(10 AS Uint32) and pk_Int16=CAST(10 AS Int16) and pk_Uint16=CAST(10 AS Uint16) and pk_Int8=CAST(10 AS Int8) and pk_Uint8=CAST(10 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'10\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'10.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'10.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'100.0\' AS DyNumber) and pk_String=\'String 10\' and pk_Utf8=\'Utf8 10\' and pk_UUID=CAST(\'30105678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2010-01-01\' AS Date) and pk_Datetime=CAST(\'2010-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201000000000 AS Timestamp) and pk_Interval=CAST(10 AS Interval) and pk_Date32=CAST(\'2010-01-01\' AS Date32) and pk_Datetime64=CAST(\'2010-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201000000000 AS Timestamp64) and pk_Interval64=CAST(10 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Datetime=CAST(\'2010-10-02T11:00:00Z\' AS Datetime)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:25,362 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 24a33ebb-8c4c-4ea5-9e7c-8e1abfbe1bdd, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:28,900 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:15:28,901 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:15:28,902 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 09ecf35a-5a02-4e9b-9a1c-10275d5e5c63, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:15:28,904 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 09ecf35a-5a02-4e9b-9a1c-10275d5e5c63, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Datetime` WHERE \n                pk_Int64=CAST(11 AS Int64) and pk_Uint64=CAST(11 AS Uint64) and pk_Int32=CAST(11 AS Int32) and pk_Uint32=CAST(11 AS Uint32) and pk_Int16=CAST(11 AS Int16) and pk_Uint16=CAST(11 AS Uint16) and pk_Int8=CAST(11 AS Int8) and pk_Uint8=CAST(11 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'11\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'11.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'11.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'110.0\' AS DyNumber) and pk_String=\'String 11\' and pk_Utf8=\'Utf8 11\' and pk_UUID=CAST(\'30115678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2011-01-01\' AS Date) and pk_Datetime=CAST(\'2011-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201100000000 AS Timestamp) and pk_Interval=CAST(11 AS Interval) and pk_Date32=CAST(\'2011-01-01\' AS Date32) and pk_Datetime64=CAST(\'2011-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201100000000 AS Timestamp64) and pk_Interval64=CAST(11 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Datetime=CAST(\'2011-10-02T11:00:00Z\' AS Datetime)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:28,906 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 09ecf35a-5a02-4e9b-9a1c-10275d5e5c63, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:32,590 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:15:32,592 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:15:32,593 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 2f20455e-4d9b-4fef-b336-3571cbd3d45c, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:15:32,596 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 2f20455e-4d9b-4fef-b336-3571cbd3d45c, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Datetime` WHERE \n                pk_Int64=CAST(12 AS Int64) and pk_Uint64=CAST(12 AS Uint64) and pk_Int32=CAST(12 AS Int32) and pk_Uint32=CAST(12 AS Uint32) and pk_Int16=CAST(12 AS Int16) and pk_Uint16=CAST(12 AS Uint16) and pk_Int8=CAST(12 AS Int8) and pk_Uint8=CAST(12 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'12\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'12.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'12.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'120.0\' AS DyNumber) and pk_String=\'String 12\' and pk_Utf8=\'Utf8 12\' and pk_UUID=CAST(\'30125678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2012-01-01\' AS Date) and pk_Datetime=CAST(\'2012-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201200000000 AS Timestamp) and pk_Interval=CAST(12 AS Interval) and pk_Date32=CAST(\'2012-01-01\' AS Date32) and pk_Datetime64=CAST(\'2012-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201200000000 AS Timestamp64) and pk_Interval64=CAST(12 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Datetime=CAST(\'2012-10-02T11:00:00Z\' AS Datetime)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:32,599 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 2f20455e-4d9b-4fef-b336-3571cbd3d45c, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:36,859 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:15:36,861 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:15:36,862 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, c3eb3a5f-904d-4c62-868c-d5495c271f12, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:15:36,863 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, c3eb3a5f-904d-4c62-868c-d5495c271f12, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Datetime` WHERE \n                pk_Int64=CAST(13 AS Int64) and pk_Uint64=CAST(13 AS Uint64) and pk_Int32=CAST(13 AS Int32) and pk_Uint32=CAST(13 AS Uint32) and pk_Int16=CAST(13 AS Int16) and pk_Uint16=CAST(13 AS Uint16) and pk_Int8=CAST(13 AS Int8) and pk_Uint8=CAST(13 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'13\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'13.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'13.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'130.0\' AS DyNumber) and pk_String=\'String 13\' and pk_Utf8=\'Utf8 13\' and pk_UUID=CAST(\'30135678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2013-01-01\' AS Date) and pk_Datetime=CAST(\'2013-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201300000000 AS Timestamp) and pk_Interval=CAST(13 AS Interval) and pk_Date32=CAST(\'2013-01-01\' AS Date32) and pk_Datetime64=CAST(\'2013-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201300000000 AS Timestamp64) and pk_Interval64=CAST(13 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Datetime=CAST(\'2013-10-02T11:00:00Z\' AS Datetime)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:36,885 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, c3eb3a5f-904d-4c62-868c-d5495c271f12, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:41,009 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:15:41,011 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:15:41,012 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 8d44c1e2-16be-4cf8-91be-46d80670f910, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:15:41,013 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 8d44c1e2-16be-4cf8-91be-46d80670f910, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Datetime` WHERE \n                pk_Int64=CAST(14 AS Int64) and pk_Uint64=CAST(14 AS Uint64) and pk_Int32=CAST(14 AS Int32) and pk_Uint32=CAST(14 AS Uint32) and pk_Int16=CAST(14 AS Int16) and pk_Uint16=CAST(14 AS Uint16) and pk_Int8=CAST(14 AS Int8) and pk_Uint8=CAST(14 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'14\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'14.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'14.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'140.0\' AS DyNumber) and pk_String=\'String 14\' and pk_Utf8=\'Utf8 14\' and pk_UUID=CAST(\'30145678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2014-01-01\' AS Date) and pk_Datetime=CAST(\'2014-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201400000000 AS Timestamp) and pk_Interval=CAST(14 AS Interval) and pk_Date32=CAST(\'2014-01-01\' AS Date32) and pk_Datetime64=CAST(\'2014-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201400000000 AS Timestamp64) and pk_Interval64=CAST(14 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Datetime=CAST(\'2014-10-02T11:00:00Z\' AS Datetime)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:41,016 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 8d44c1e2-16be-4cf8-91be-46d80670f910, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:44,520 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:15:44,521 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:15:44,522 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 34cf4a64-8ec1-409f-bc92-cac1b6f64de8, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:15:44,523 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 34cf4a64-8ec1-409f-bc92-cac1b6f64de8, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Datetime` WHERE \n                pk_Int64=CAST(15 AS Int64) and pk_Uint64=CAST(15 AS Uint64) and pk_Int32=CAST(15 AS Int32) and pk_Uint32=CAST(15 AS Uint32) and pk_Int16=CAST(15 AS Int16) and pk_Uint16=CAST(15 AS Uint16) and pk_Int8=CAST(15 AS Int8) and pk_Uint8=CAST(15 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'15\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'15.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'15.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'150.0\' AS DyNumber) and pk_String=\'String 15\' and pk_Utf8=\'Utf8 15\' and pk_UUID=CAST(\'30155678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2015-01-01\' AS Date) and pk_Datetime=CAST(\'2015-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201500000000 AS Timestamp) and pk_Interval=CAST(15 AS Interval) and pk_Date32=CAST(\'2015-01-01\' AS Date32) and pk_Datetime64=CAST(\'2015-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201500000000 AS Timestamp64) and pk_Interval64=CAST(15 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Datetime=CAST(\'2015-10-02T11:00:00Z\' AS Datetime)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:44,526 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 34cf4a64-8ec1-409f-bc92-cac1b6f64de8, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:49,232 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:15:49,233 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:15:49,234 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 35c895f0-53a4-4998-819e-d94eccaf6d6f, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:15:49,235 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 35c895f0-53a4-4998-819e-d94eccaf6d6f, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Datetime` WHERE \n                pk_Int64=CAST(16 AS Int64) and pk_Uint64=CAST(16 AS Uint64) and pk_Int32=CAST(16 AS Int32) and pk_Uint32=CAST(16 AS Uint32) and pk_Int16=CAST(16 AS Int16) and pk_Uint16=CAST(16 AS Uint16) and pk_Int8=CAST(16 AS Int8) and pk_Uint8=CAST(16 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'16\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'16.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'16.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'160.0\' AS DyNumber) and pk_String=\'String 16\' and pk_Utf8=\'Utf8 16\' and pk_UUID=CAST(\'30165678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2016-01-01\' AS Date) and pk_Datetime=CAST(\'2016-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201600000000 AS Timestamp) and pk_Interval=CAST(16 AS Interval) and pk_Date32=CAST(\'2016-01-01\' AS Date32) and pk_Datetime64=CAST(\'2016-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201600000000 AS Timestamp64) and pk_Interval64=CAST(16 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Datetime=CAST(\'2016-10-02T11:00:00Z\' AS Datetime)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:49,245 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 35c895f0-53a4-4998-819e-d94eccaf6d6f, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:54,699 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:15:54,700 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:15:54,701 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 3cfd87a8-7360-4717-aae1-14d12d763d14, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:15:54,702 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 3cfd87a8-7360-4717-aae1-14d12d763d14, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Datetime` WHERE \n                pk_Int64=CAST(17 AS Int64) and pk_Uint64=CAST(17 AS Uint64) and pk_Int32=CAST(17 AS Int32) and pk_Uint32=CAST(17 AS Uint32) and pk_Int16=CAST(17 AS Int16) and pk_Uint16=CAST(17 AS Uint16) and pk_Int8=CAST(17 AS Int8) and pk_Uint8=CAST(17 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'17\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'17.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'17.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'170.0\' AS DyNumber) and pk_String=\'String 17\' and pk_Utf8=\'Utf8 17\' and pk_UUID=CAST(\'30175678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2017-01-01\' AS Date) and pk_Datetime=CAST(\'2017-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201700000000 AS Timestamp) and pk_Interval=CAST(17 AS Interval) and pk_Date32=CAST(\'2017-01-01\' AS Date32) and pk_Datetime64=CAST(\'2017-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201700000000 AS Timestamp64) and pk_Interval64=CAST(17 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Datetime=CAST(\'2017-10-02T11:00:00Z\' AS Datetime)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:54,706 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 3cfd87a8-7360-4717-aae1-14d12d763d14, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:00,136 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:16:00,137 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:16:00,138 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 970f39a6-c7e9-4567-b34f-3b22036f0831, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:16:00,139 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 970f39a6-c7e9-4567-b34f-3b22036f0831, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Datetime` WHERE \n                pk_Int64=CAST(18 AS Int64) and pk_Uint64=CAST(18 AS Uint64) and pk_Int32=CAST(18 AS Int32) and pk_Uint32=CAST(18 AS Uint32) and pk_Int16=CAST(18 AS Int16) and pk_Uint16=CAST(18 AS Uint16) and pk_Int8=CAST(18 AS Int8) and pk_Uint8=CAST(18 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'18\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'18.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'18.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'180.0\' AS DyNumber) and pk_String=\'String 18\' and pk_Utf8=\'Utf8 18\' and pk_UUID=CAST(\'30185678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2018-01-01\' AS Date) and pk_Datetime=CAST(\'2018-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201800000000 AS Timestamp) and pk_Interval=CAST(18 AS Interval) and pk_Date32=CAST(\'2018-01-01\' AS Date32) and pk_Datetime64=CAST(\'2018-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201800000000 AS Timestamp64) and pk_Interval64=CAST(18 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Datetime=CAST(\'2018-10-02T11:00:00Z\' AS Datetime)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:00,145 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 970f39a6-c7e9-4567-b34f-3b22036f0831, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:04,640 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:16:04,642 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:16:04,642 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 97f5fd9c-a016-42a8-a2a3-b38f4160ad81, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:16:04,646 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 97f5fd9c-a016-42a8-a2a3-b38f4160ad81, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Datetime` WHERE \n                pk_Int64=CAST(19 AS Int64) and pk_Uint64=CAST(19 AS Uint64) and pk_Int32=CAST(19 AS Int32) and pk_Uint32=CAST(19 AS Uint32) and pk_Int16=CAST(19 AS Int16) and pk_Uint16=CAST(19 AS Uint16) and pk_Int8=CAST(19 AS Int8) and pk_Uint8=CAST(19 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'19\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'19.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'19.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'190.0\' AS DyNumber) and pk_String=\'String 19\' and pk_Utf8=\'Utf8 19\' and pk_UUID=CAST(\'30195678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2019-01-01\' AS Date) and pk_Datetime=CAST(\'2019-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201900000000 AS Timestamp) and pk_Interval=CAST(19 AS Interval) and pk_Date32=CAST(\'2019-01-01\' AS Date32) and pk_Datetime64=CAST(\'2019-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201900000000 AS Timestamp64) and pk_Interval64=CAST(19 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Datetime=CAST(\'2019-10-02T11:00:00Z\' AS Datetime)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:04,648 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 97f5fd9c-a016-42a8-a2a3-b38f4160ad81, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:09,209 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:16:09,210 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:16:09,211 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, b8b31b31-b903-4d9a-b773-ab908089ff93, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:16:09,212 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, b8b31b31-b903-4d9a-b773-ab908089ff93, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Datetime` WHERE \n                pk_Int64=CAST(20 AS Int64) and pk_Uint64=CAST(20 AS Uint64) and pk_Int32=CAST(20 AS Int32) and pk_Uint32=CAST(20 AS Uint32) and pk_Int16=CAST(20 AS Int16) and pk_Uint16=CAST(20 AS Uint16) and pk_Int8=CAST(20 AS Int8) and pk_Uint8=CAST(20 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'20\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'20.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'20.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'200.0\' AS DyNumber) and pk_String=\'String 20\' and pk_Utf8=\'Utf8 20\' and pk_UUID=CAST(\'30205678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2020-01-01\' AS Date) and pk_Datetime=CAST(\'2020-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202000000000 AS Timestamp) and pk_Interval=CAST(20 AS Interval) and pk_Date32=CAST(\'2020-01-01\' AS Date32) and pk_Datetime64=CAST(\'2020-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202000000000 AS Timestamp64) and pk_Interval64=CAST(20 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Datetime=CAST(\'2020-10-02T11:00:00Z\' AS Datetime)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:09,213 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, b8b31b31-b903-4d9a-b773-ab908089ff93, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:14,018 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:16:14,019 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:16:14,020 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 1026fcb3-f0d4-4b3e-89a3-502a0a886674, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:16:14,021 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 1026fcb3-f0d4-4b3e-89a3-502a0a886674, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Datetime` WHERE \n                pk_Int64=CAST(21 AS Int64) and pk_Uint64=CAST(21 AS Uint64) and pk_Int32=CAST(21 AS Int32) and pk_Uint32=CAST(21 AS Uint32) and pk_Int16=CAST(21 AS Int16) and pk_Uint16=CAST(21 AS Uint16) and pk_Int8=CAST(21 AS Int8) and pk_Uint8=CAST(21 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'21\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'21.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'21.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'210.0\' AS DyNumber) and pk_String=\'String 21\' and pk_Utf8=\'Utf8 21\' and pk_UUID=CAST(\'30215678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2021-01-01\' AS Date) and pk_Datetime=CAST(\'2021-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202100000000 AS Timestamp) and pk_Interval=CAST(21 AS Interval) and pk_Date32=CAST(\'2021-01-01\' AS Date32) and pk_Datetime64=CAST(\'2021-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202100000000 AS Timestamp64) and pk_Interval64=CAST(21 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Datetime=CAST(\'2021-10-02T11:00:00Z\' AS Datetime)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:14,022 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 1026fcb3-f0d4-4b3e-89a3-502a0a886674, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:19,264 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:16:19,265 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:16:19,266 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 47fdae7d-4483-43bb-909c-9c6230e4977e, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:16:19,267 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 47fdae7d-4483-43bb-909c-9c6230e4977e, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Datetime` WHERE \n                pk_Int64=CAST(22 AS Int64) and pk_Uint64=CAST(22 AS Uint64) and pk_Int32=CAST(22 AS Int32) and pk_Uint32=CAST(22 AS Uint32) and pk_Int16=CAST(22 AS Int16) and pk_Uint16=CAST(22 AS Uint16) and pk_Int8=CAST(22 AS Int8) and pk_Uint8=CAST(22 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'22\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'22.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'22.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'220.0\' AS DyNumber) and pk_String=\'String 22\' and pk_Utf8=\'Utf8 22\' and pk_UUID=CAST(\'30225678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2022-01-01\' AS Date) and pk_Datetime=CAST(\'2022-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202200000000 AS Timestamp) and pk_Interval=CAST(22 AS Interval) and pk_Date32=CAST(\'2022-01-01\' AS Date32) and pk_Datetime64=CAST(\'2022-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202200000000 AS Timestamp64) and pk_Interval64=CAST(22 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Datetime=CAST(\'2022-10-02T11:00:00Z\' AS Datetime)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:19,269 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 47fdae7d-4483-43bb-909c-9c6230e4977e, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:23,752 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:16:23,753 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:16:23,754 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 5e86348f-dae4-4748-acfe-03821dacccc5, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:16:23,755 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 5e86348f-dae4-4748-acfe-03821dacccc5, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Datetime` WHERE \n                pk_Int64=CAST(23 AS Int64) and pk_Uint64=CAST(23 AS Uint64) and pk_Int32=CAST(23 AS Int32) and pk_Uint32=CAST(23 AS Uint32) and pk_Int16=CAST(23 AS Int16) and pk_Uint16=CAST(23 AS Uint16) and pk_Int8=CAST(23 AS Int8) and pk_Uint8=CAST(23 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'23\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'23.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'23.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'230.0\' AS DyNumber) and pk_String=\'String 23\' and pk_Utf8=\'Utf8 23\' and pk_UUID=CAST(\'30235678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2023-01-01\' AS Date) and pk_Datetime=CAST(\'2023-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202300000000 AS Timestamp) and pk_Interval=CAST(23 AS Interval) and pk_Date32=CAST(\'2023-01-01\' AS Date32) and pk_Datetime64=CAST(\'2023-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202300000000 AS Timestamp64) and pk_Interval64=CAST(23 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Datetime=CAST(\'2023-10-02T11:00:00Z\' AS Datetime)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:23,758 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 5e86348f-dae4-4748-acfe-03821dacccc5, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:28,124 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:16:28,125 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:16:28,126 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 81b22512-f180-4c88-a979-2d97dd8a4a90, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:16:28,131 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 81b22512-f180-4c88-a979-2d97dd8a4a90, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Datetime` WHERE \n                pk_Int64=CAST(24 AS Int64) and pk_Uint64=CAST(24 AS Uint64) and pk_Int32=CAST(24 AS Int32) and pk_Uint32=CAST(24 AS Uint32) and pk_Int16=CAST(24 AS Int16) and pk_Uint16=CAST(24 AS Uint16) and pk_Int8=CAST(24 AS Int8) and pk_Uint8=CAST(24 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'24\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'24.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'24.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'240.0\' AS DyNumber) and pk_String=\'String 24\' and pk_Utf8=\'Utf8 24\' and pk_UUID=CAST(\'30245678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2024-01-01\' AS Date) and pk_Datetime=CAST(\'2024-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202400000000 AS Timestamp) and pk_Interval=CAST(24 AS Interval) and pk_Date32=CAST(\'2024-01-01\' AS Date32) and pk_Datetime64=CAST(\'2024-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202400000000 AS Timestamp64) and pk_Interval64=CAST(24 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Datetime=CAST(\'2024-10-02T11:00:00Z\' AS Datetime)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:28,133 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 81b22512-f180-4c88-a979-2d97dd8a4a90, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:32,617 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:16:32,619 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:16:32,620 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 9383f7e3-38ac-45cc-881e-864cedcb0ae9, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:16:32,621 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 9383f7e3-38ac-45cc-881e-864cedcb0ae9, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_ttl_Datetime` WHERE \n                pk_Int64=CAST(25 AS Int64) and pk_Uint64=CAST(25 AS Uint64) and pk_Int32=CAST(25 AS Int32) and pk_Uint32=CAST(25 AS Uint32) and pk_Int16=CAST(25 AS Int16) and pk_Uint16=CAST(25 AS Uint16) and pk_Int8=CAST(25 AS Int8) and pk_Uint8=CAST(25 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'25\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'25.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'25.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'250.0\' AS DyNumber) and pk_String=\'String 25\' and pk_Utf8=\'Utf8 25\' and pk_UUID=CAST(\'30255678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2025-01-01\' AS Date) and pk_Datetime=CAST(\'2025-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202500000000 AS Timestamp) and pk_Interval=CAST(25 AS Interval) and pk_Date32=CAST(\'2025-01-01\' AS Date32) and pk_Datetime64=CAST(\'2025-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202500000000 AS Timestamp64) and pk_Interval64=CAST(25 AS Interval64)\n                \n                \n                \n                \n                 and  ttl_Datetime=CAST(\'2025-10-02T11:00:00Z\' AS Datetime)\n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:32,623 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 9383f7e3-38ac-45cc-881e-864cedcb0ae9, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:37,581 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:16:37,582 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:16:37,583 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 2df4f256-f134-4de5-a102-4df6c25f7156, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:16:37,584 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 2df4f256-f134-4de5-a102-4df6c25f7156, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "SELECT COUNT(*) as count FROM `copy_table_ttl_Datetime`" } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:37,585 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 2df4f256-f134-4de5-a102-4df6c25f7156, ghrun-6mxvg3lfr4.auto.internal:3389): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:38,265 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=
2025-10-23 12:16:38,268 - INFO - ya.test - pytest_runtest_teardown: Test teardown
2025-10-23 12:16:38,269 - DEBUG - ydb.connection - _prepare_call: RpcState(DeleteSession, 274a2577-7dfe-43ff-92b3-a42fbad909dc, ghrun-6mxvg3lfr4.auto.internal:3389): creating call state
2025-10-23 12:16:38,270 - DEBUG - ydb.connection - _log_request: RpcState(DeleteSession, 274a2577-7dfe-43ff-92b3-a42fbad909dc, ghrun-6mxvg3lfr4.auto.internal:3389): request = { session_id: "ydb://session/3?node_id=1&id=M2RhNmQyZDYtNDI1YmM2YzQtNGQ0MWMxMmMtYjU2ZGZhZjg=" }
2025-10-23 12:16:38,281 - DEBUG - ydb.connection - _log_response: RpcState(DeleteSession, 274a2577-7dfe-43ff-92b3-a42fbad909dc, ghrun-6mxvg3lfr4.auto.internal:3389): response = { status: SUCCESS }
2025-10-23 12:16:38,287 - DEBUG - ydb.query.pool - stop: All session were deleted.
2025-10-23 12:16:38,288 - DEBUG - ydb.topic - close: Close topic client
2025-10-23 12:16:38,288 - DEBUG - ydb.topic - close: Topic client was closed
2025-10-23 12:16:38,289 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:3389
2025-10-23 12:16:38,290 - DEBUG - ydb.connection - _rpc_error_handler: RpcState(AttachSession, 0f7c3463-4afe-43cf-82d8-2d84e7dbdd23, ghrun-6mxvg3lfr4.auto.internal:3389): received error, <_MultiThreadedRendezvous of RPC that terminated with:
	status = StatusCode.CANCELLED
	details = "Locally cancelled by application!"
	debug_error_string = "None"
>
2025-10-23 12:16:38,298 - DEBUG - ydb.connection - close: Closing channel for endpoint ghrun-6mxvg3lfr4.auto.internal:3389
2025-10-23 12:16:38,304 - INFO - ydb.pool.Discovery - run: Successfully terminated discovery process
2025-10-23 12:16:50,332 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:3389/1
2025-10-23 12:16:50,335 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/6261
2025-10-23 12:16:50,335 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/29586
2025-10-23 12:16:50,336 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/5397
2025-10-23 12:16:50,336 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/3389
2025-10-23 12:16:50,337 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/65042
